burn_classes:
  unburned: 3133
  low: 4245
  moderate: 6244
  high: 919
emampr_landcover_vote_2017:
  42: 32289
  52: 3725
  31: 2523
  71: 1214
  90: 1183
  43: 681
  12: 165
  81: 98
  23: 49
  11: 35
  24: 14
  22: 13
  41: 11
soil_textures:
  clay loam: 41724
  silt loam: 276
